/* Schreibe hier deinen CSS-Code hin */
.grid-container{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 30px;
    row-gap: 30px;
    font-size: 22px;
    height: 90vh;
}

.grid-container .podcast{
    grid-area: 2/ 5 / span 2/ span 4;
    background-color: #ff0038;
    background-image: url("../image/podcast.jpg");
    background-position: center;
    background-size: cover;    
}
    
.podcast a {
    color: white !important;
}

.podcast:hover a {
    color: black !important;
}

.grid-container .portfolio-1{
    grid-area: 1/ 9 / span 4/ span 4;
    background-color: #ff2900;
    background-image: url("../image/dog.jpg");
    background-position: center;
    background-size: cover;
}

.grid-container .portfolio-2{
    grid-area: 3/ 1 / span 2/ span 4;
    background-color: #c43b43;
}

.grid-container .product{
    grid-area: 4/ 5 / span 1/ span 4;
    background-color: #ff0051;
}

.grid-container .wordpress{
    grid-area: 2/ 1 / span 1 / span 4;
    background-color: #ff4e00;
}

.grid-container .animation{
    grid-area: 1/ 1 / span 1/ span 8;
    background-color: #dd4a22;
}

body{
    margin: 30px;
}

.item {
    position: relative;
	transition: all 0.5s ease;
    border: 1px solid white;
    cursor: pointer;
    padding: 60px;
    text-align: center;
}

.item:hover {
	background-color: white;
    background-image: none;
    border: 1px solid black;
}

.item a {
	color: black;
	text-decoration: none;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.item:hover a {
    color: black;
}

.bi {
  margin: 0 20px;
}

@media (max-width: 1199px) {
    .grid-container {
        column-gap: 15px;
        row-gap: 15px;
    }
}

@media (max-width: 767px) {
    body {
        margin: 15px;
    }
    .grid-container {
        display: block;
        height: auto;
        font-size: 18px;
    }
    .item {
        margin-bottom: 15px;
    }
}